@font-face{font-family:"DroidKufi-Regular";src:url("../fonts/DroidKufi/DroidKufi-Regular.woff");}
body{font-family:'DroidKufi-Regular' !important;direction:rtl !important;}
.mr-auto, .mx-auto{margin-left:auto!important;margin-right:0px !important;}
.form-holder{direction:rtl !important;}
.lbl-psword{text-align:right;}
.lbl-uname{text-align:right;}
.pageTitle h1{font-size:1.5rem !important;padding-right:10px !important;}
.row.footer-top a::after{padding:0 5px 0 5px !important;}
.row{margin-right:0px !important;}
a,
a:active,
a:focus,
a:hover,
a.btn,
a.btn:active,
a.btn:focus,
a.btn:hover,
button.btn,
button.btn:active,
button.btn:focus,
button.btn:hover,
.dropdown-menu li a,
.dropdown-menu li a:active,
.dropdown-menu li a:focus,
.dropdown-menu li a:hover,
.nav-pills li a,
.nav-pills li a:active,
.nav-pills li a:focus,
.nav-pills li a:hover,
.nav-tabs li a,
.nav-tabs li a:active,
.nav-tabs li a:focus,
.nav-tabs li a:hover
ul.nav-tabs li a,
ul.nav-tabs li a.active,
ul.nav-tabs li a.focus{outline:0px !important;-webkit-appearance:none;text-decoration:none;}
div.bhoechie-tab-container{z-index:10;background-color:#ffffff;padding:0 !important;border-radius:4px;-moz-border-radius:4px;border:1px solid #ddd;margin:15px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);-moz-box-shadow:0 6px 12px rgba(0,0,0,.175);background-clip:padding-box;opacity:0.97;filter:alpha(opacity=97);}
div.bhoechie-tab-menu div.list-group{margin-bottom:0;}
div.bhoechie-tab-menu div.list-group>a{margin-bottom:0;color:black;}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa{color:#B68A35;}
div.bhoechie-tab-menu div.list-group>a:first-child{border-top-right-radius:0;-moz-border-top-right-radius:0;}
div.bhoechie-tab-menu div.list-group>a:last-child{border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{background-color:white;}
div.bhoechie-tab-menu div.list-group>a.active:after{}
div.bhoechie-tab-content{background-color:#ffffff;padding-left:20px;padding-top:10px;}
div.bhoechie-tab div.bhoechie-tab-content:not(.active){display:none;}
div.list-group a.list-group-item.inactive.active,
div.list-group a.list-group-item.inactive{background-color:#ffffff;}
.list-group-item.active{border-color:#B68A35 !important;}
.list-group-item:before{display:inline-block;padding:24px;color:#84888b;border:solid 2px #84888b;font-size:35px;margin-bottom:10px;border-radius:100%;transition:all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);}
div.bhoechie-tab-menu{padding-right:0;padding-left:0;padding-bottom:0;float:right;}
div.bhoechie-tab{float:left;}
.icon-bar{left:0 !important;}
.panel{margin-bottom:20px;background-color:#fff;border:1px solid transparent;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .05);box-shadow:0 1px 1px rgba(0, 0, 0, .05);}
#styled-forms .panel-default > .panel-heading{border-bottom:5px solid #ba9a3a;padding:0px !important;}
.panel-title{margin-top:0;margin-bottom:0;font-size:16px;color:inherit;text-align:right;}
#styled-forms .panel-default > .panel-heading i{background-color:#ba9a3a;}
#styled-forms .panel-default > .panel-heading i{margin-left:10px;margin-right:5px;}
#styled-forms .panel-default > .panel-heading i{padding:10px;color:white;}
#styled-forms .panel-default > .panel-body{padding:0;padding-top:20px;}
.form-group{font-size:14px;margin-bottom:15px;}
.input-group{position:relative;display:flex;flex-wrap:wrap;border-collapse:separate;}
.input-group-addon:first-child{border-right-color:#ccc !important;border-left-color:#ccc !important;}
#styled-forms .form-control{border:1px solid rgba(186, 154, 58, 0.47);display:table-cell;position:relative;z-index:2;float:left;margin-bottom:0;border-bottom-left-radius:23px;border-top-left-radius:23px;font-size:inherit;}
.input-group-addon{padding:6px 12px;font-size:14px;font-weight:normal;color:#555;text-align:center;background-color:#eee;vertical-align:middle;border:1px solid #ccc;border-bottom-right-radius:23px;border-top-right-radius:23px;}
.input-group-addon, .input-group-btn{white-space:nowrap;vertical-align:middle;}
.datepicker{direction:rtl;}
.custom-file-upload{border:1px solid #ccc;display:inline-block;padding:6px 12px;cursor:pointer;}
.tooltipNew .right{min-width:200px;top:50%;left:100%;margin-left:20px;transform:translate(0, -50%);padding:10px 20px;color:#fff;background-color:#ba9a3a;font-weight:normal;font-size:13px;border-radius:8px;position:absolute;z-index:99999999;box-sizing:border-box;box-shadow:0 1px 8px rgba(0,0,0,0.5);display:none;}
.tooltipNew:hover .right{display:block;}
.tooltipNew .right i{position:absolute;top:50%;right:100%;margin-top:-12px;width:12px;height:24px;overflow:hidden;}
.tooltipNew .right p{margin-bottom:0px;}
.tooltipNew .right i::after{content:'';position:absolute;width:12px;height:12px;left:0;top:50%;transform:translate(50%,-50%) rotate(-45deg);background-color:#ba9a3a;box-shadow:0 1px 8px rgba(0,0,0,0.5);}
.breadcrumb{width:100%;}
.form fieldset{border:none;padding:0;padding:10px 0;position:relative;clear:both;}
.form fieldset.fieldset-expiration{float:left;width:60%;}
.form fieldset.fieldset-expiration .select{width:84px;margin-right:12px;float:left;}
.form fieldset.fieldset-ccv{clear:none;float:right;width:86px;}
.form fieldset label{display:block;text-transform:uppercase;font-size:11px;color:rgba(0, 0, 0, 0.6);margin-bottom:5px;font-weight:bold;font-family:Inconsolata;}
.form fieldset input,
.form fieldset .select{width:100%;height:38px;color:#333333;padding:10px;border-radius:5px;font-size:15px;outline:none !important;border:1px solid rgba(0, 0, 0, 0.3);box-shadow:inset 0 1px 4px rgba(0, 0, 0, 0.2);}
.form fieldset input.input-cart-number,
.form fieldset .select.input-cart-number{width:100%;display:inline-block;margin-right:8px;}
.form fieldset input.input-cart-number:last-child,
.form fieldset .select.input-cart-number:last-child{margin-right:0;}
.form fieldset .select{position:relative;}
.form fieldset .select::after{content:'';border-top:8px solid #222;border-left:4px solid transparent;border-right:4px solid transparent;position:absolute;z-index:2;top:14px;right:65px;pointer-events:none;}
.form fieldset .select select{-webkit-appearance:none;-moz-appearance:none;appearance:none;position:absolute;padding:0px 28px;border:none;width:100%;outline:none !important;top:6px;left:0px;background:none;}
.form fieldset .select select:-moz-focusring{color:transparent;text-shadow:0 0 0 #000;}
.form button{width:100%;outline:none !important;background:#BA9A3A;text-transform:uppercase;font-weight:bold;border:none;box-shadow:none;text-shadow:0 1px 2px rgba(0, 0, 0, 0.2);margin-top:15px;color:white;}
.form button .fa{margin-right:6px;}
.checkout{margin:150px auto 30px;position:relative;width:460px;background:white;border-radius:15px;padding:160px 45px 30px;box-shadow:0 10px 40px rgba(0, 0, 0, 0.1);}
.credit-card-box{-webkit-perspective:1000;perspective:1000;width:400px;height:280px;position:absolute;top:-112px;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.credit-card-box:hover .flip, .credit-card-box.hover .flip{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);}
.credit-card-box .front,
.credit-card-box .back{width:400px;height:250px;border-radius:15px;-webkit-backface-visibility:hidden;backface-visibility:hidden;background:linear-gradient(135deg, #bd6772, #53223f);position:absolute;color:#fff;font-family:Inconsolata;top:0;left:0;text-shadow:0 1px 1px rgba(0, 0, 0, 0.3);box-shadow:0 1px 6px rgba(0, 0, 0, 0.3);}
.credit-card-box .front::before,
.credit-card-box .back::before{content:'';position:absolute;width:100%;height:100%;top:0;left:0;background:url("../images/44386.svg") no-repeat center;background-size:cover;opacity:.05;}
.credit-card-box .flip{transition:0.6s;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;position:relative;}
.credit-card-box .logo{position:absolute;top:9px;right:20px;width:60px;}
.credit-card-box .logo svg{width:100%;height:auto;fill:#fff;}
.credit-card-box .front{z-index:2;-webkit-transform:rotateY(0deg);transform:rotateY(0deg);}
.credit-card-box .back{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);}
.credit-card-box .back .logo{top:185px;}
.credit-card-box .chip{position:absolute;width:60px;height:45px;top:20px;left:20px;background:linear-gradient(135deg, #ddccf0 0%, #d1e9f5 44%, #f8ece7 100%);border-radius:8px;}
.credit-card-box .chip::before{content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;border:4px solid rgba(128, 128, 128, 0.1);width:80%;height:70%;border-radius:5px;}
.credit-card-box .strip{background:linear-gradient(135deg, #404040, #1a1a1a);position:absolute;width:100%;height:50px;top:30px;left:0;}
.credit-card-box .number{position:absolute;margin:0 auto;top:103px;left:19px;font-size:38px;}
.credit-card-box label{font-size:10px;letter-spacing:1px;text-shadow:none;text-transform:uppercase;font-weight:normal;opacity:0.5;display:block;margin-bottom:3px;}
.credit-card-box .card-holder,
.credit-card-box .card-expiration-date{position:absolute;margin:0 auto;top:180px;left:19px;font-size:22px;text-transform:capitalize;}
.credit-card-box .card-expiration-date{text-align:right;left:auto;right:20px;}
.credit-card-box .ccv{height:36px;background:#fff;width:91%;border-radius:5px;top:110px;left:0;right:0;position:absolute;margin:0 auto;color:#000;text-align:right;padding:10px;}
.credit-card-box .ccv label{margin:-30px 0 6px;color:#fff;}
.the-most{position:fixed;z-index:1;bottom:0;left:0;width:50vw;max-width:200px;padding:10px;}
.the-most img{max-width:100%;}
.btnCheckout{display:block;background:#bded7d;color:white;text-decoration:none;margin:20px 0;padding:15px 15px;border-radius:5px;position:relative;}
.btnCheckout::after{content:'';position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;transition:all .2s ease-in-out;box-shadow:inset 0 3px 0 rgba(0, 0, 0, 0), 0 3px 3px rgba(0, 0, 0, 0.2);border-radius:5px;}
.btnCheckout:hover::after{background:rgba(0, 0, 0, 0.1);box-shadow:inset 0 3px 0 rgba(0, 0, 0, 0.2);}
.gallery.box{width:320px;height:405px;margin:0 auto;overflow:hidden;border-radius:1%;border:10px #fff solid;}
.gallery .card{position:relative;}
.gallery .background, .gallery .column{height:405px;}
.gallery .column{width:20%;float:left;}
.gallery .column.col1{background-color:#325C7D;}
.gallery .column.col2{background-color:#6C5B7B;}
.gallery .column.col3{background-color:#C26D85;}
.gallery .column.col4{background-color:#EB7180;}
.gallery .column.col5{background-color:#F5B195;}
.gallery .overlay{position:absolute;top:0;bottom:0;left:0;right:0;opacity:0;background-color:#000;-webkit-transition:opacity 0.35s;-o-transition:opacity 0.35s;transition:opacity 0.35s;}
.gallery .info,
.gallery .foot{-webkit-transition:bottom 0.35s;-o-transition:bottom 0.35s;transition:bottom 0.35s;}
.gallery .info{position:absolute;bottom:-35px;width:100%;}
.gallery .info h2 a{color:#fff;display:block;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.4);text-decoration:none;}
.gallery .info h2{line-height:24px;font-size:18px;padding:0 10px;font-weight:400;}
.gallery .foot{height:35px;bottom:-35px;position:relative;color:#fff;padding:0 10px;}
.gallery .foot .social{float:right;color:#fff;font-size:20px;margin-left:20px;}
.gallery .foot .line{height:2px;display:block;margin:10px 0;background-color:#fff;margin-top:20px;width:0%;transition:width 0.6s;}
.gallery .date{font-weight:300;}
.gallery .fa-camera-retro{top:0;left:0;padding:10px 10px;position:absolute;color:#fff;font-size:24px;z-index:1;transition:font-size 0.35s;}
.gallery:hover .info,
.gallery:hover .foot{bottom:10px;}
.gallery:hover .overlay{opacity:0.5;}
.gallery:hover .foot .line{width:100%;}
.gallery:hover .fa-camera-retro{font-size:32px;}
.wrapperCard{width:70%;height:80%;background:white;margin:25px 80px;position:relative;overflow:hidden;border-radius:10px 10px 10px 10px;box-shadow:0;transform:scale(0.95);transition:box-shadow 0.5s, transform 0.5s;}
.wrapperCard:hover{transform:scale(1);box-shadow:5px 20px 30px rgba(0, 0, 0, 0.2);}
.wrapperCard .containerCard{width:100%;height:100%;border:solid 1px beige;}
.wrapperCard .containerCard .top{height:80%;width:100%;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;}
.wrapperCard .containerCard .bottom{width:100%;height:20%;transition:transform 0.5s;}
.wrapperCard .containerCard .bottom.clicked{transform:translateX(-50%);}
.wrapperCard .containerCard .bottom h1{margin:0;padding:0;}
.wrapperCard .containerCard .bottom p{margin:0;padding:0;}
.wrapperCard .containerCard .bottom .left{height:100%;width:100%;background:#ccc;position:relative;float:left;}
.wrapperCard .containerCard .bottom .left .details{padding:20px;text-align:center;font-size:30px;color:#ef0e24 !important;width:100%;height:100%;}
.wrapperCard .inside{z-index:9;background:#BA9A3A;width:140px;height:140px;position:absolute;top:-70px;right:-70px;border-radius:0px 0px 200px 200px;transition:all 0.5s, border-radius 2s, top 1s;overflow:hidden;}
.wrapperCard .inside .icon{position:absolute;right:85px;top:85px;color:white;opacity:1;}
.wrapperCard .inside:hover{width:100%;right:0;top:0;border-radius:0;height:80%;}
.wrapperCard .inside:hover .icon{opacity:0;right:15px;top:15px;}
.wrapperCard .inside:hover .contents{opacity:1;transform:scale(1);transform:translateY(0);}
.wrapperCard .inside .contents{padding:5%;opacity:0;transform:scale(0.5);transform:translateY(-200%);transition:opacity 0.2s, transform 0.8s;color:white;}
.wrapperCard .inside .contents table{text-align:left;width:100%;}
.wrapperCard .inside .contents h1, .wrapperCard .inside .contents p, .wrapperCard .inside .contents table{color:white;}
.wrapperCard .inside .contents p{font-size:13px;}
.wrapperCard .containerCard .top .ServiceTitlecard{padding:16px 0;text-align:center;color:#59687f;font-size:15px;position:relative;margin-right:70px;}
.wrapperCard .containerCard .top hr{margin-top:0.25rem;margin-bottom:0.25rem;}
.wrapperCard .containerCard .top .ServiceReferencenumberCard{padding:14px;text-align:right;color:#59687f;font-size:15px;position:relative;float:right;}
.PaymentHeader{font-size:30px;text-align:center;text-decoration:underline;}
.dataTables_wrapper{width:100%;padding-right:2%;padding-left:2%;}
#vtab{margin:auto;width:95%;height:100%;}
#vtab > ul > li{width:80px;height:70px;background-color:#fff !important;list-style-type:none;display:block;text-align:center;margin-right:100px;padding-bottom:10px;padding-top:10px;border:1px solid #fff;position:relative;border-right:none;opacity:.3;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);}
#vtab > ul > li.selected{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);border:1px solid #ddd;border-right:none;z-index:10;background-color:#fafafa !important;position:relative;}
#vtab > ul > li > i{font-size:48px;color:#B68A35;}
#vtab > ul{float:left;width:110px;text-align:left;display:block;margin:auto 0;padding:0;position:relative;top:30px;}
#vtab > div{background-color:#fafafa;margin-left:79px;border:1px solid #ddd;min-height:500px;padding:12px;position:relative;z-index:9;-moz-border-radius:20px;}
#vtab > div > h4{color:#800;font-size:1.2em;border-bottom:1px dotted #800;padding-top:5px;margin-top:0;}
.tblNotification, .tblDraft, .tblPending, .tblResend, .tblpendingpayment{width:94%;font-size:12px;}
.EnableOTPCk{margin:10px;}
.EnableOTPCk > label{padding-right:10px;padding-left:10px;}
.civilCheck > label{padding-right:10px;padding-left:10px;}
.civilCheck > input{margin-top:4px;}
.tooltipNew > .tooltiptextbox{width:50% !important;}
.tooltipNew > .tooltipdropdown{border-bottom-left-radius:0px !important;border-top-left-radius:0px !important;}
@media only screen and (max-width:640px){.tooltipNew .right{top:29% !important;transform:translate(-160%, -145%);}
.tooltipNew .right i{position:absolute;top:100%;right:52%;margin-top:-10px;width:24px;height:19px;overflow:hidden;}
.tooltipNew .right i::after{content:'' !important;position:absolute !important;transform:translate(50%,-50%) rotate(-45deg) !important;background-color:#ba9a3a !important;box-shadow:0 1px 8px rgba(0,0,0,0.5) !important;}
}
.servicecard_hdr{margin:15px 15px 0;display:block;overflow:hidden;}
.item_service{display:table;min-width:20% !important;text-align:center;}
.item_service_last{display:table;min-width:20% !important;text-align:center;}
.no-fees{min-width:25% !important;}
.servieicon{height:50px;width:50px;padding:9px;border-radius:100%;border:solid 3px #B68A35;display:inline-block;}
.servieicon img{max-width:100%;}
.servicetext{color:#7d858a;font-size:13px;}
.servicetext b{color:#cc0000;}
.col-md-2.item_service:after{content:"\f053" !important;display:table-cell;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin:0 10px;color:#B68A35;}
.divider{margin-top:25px;}
@media only screen and (max-width:640px){.servicetext{display:none;}
.item_service, .item_service_last{padding-right:0px;padding-left:0px;max-width:20% !important;}
ul.breadcrumb li a{font-size:10px !important;}
.pageTitle h1{font-size:1rem !important;}
}
.progress{border-radius:0;-webkit-box-shadow:none;box-shadow:none;background:#dadada;height:18px;margin-top:9px;}
.progress{position:relative;}
.progress:before{display:inline-block;content:"";position:absolute;left:0;right:0;top:0;bottom:0;}
.progress .progress-bar{-webkit-box-shadow:none;box-shadow:none;line-height:18px;}
.progress.active .progress-bar, .progress-bar.active{-webkit-animation:progress-bar-stripes 2s linear infinite;-o-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite;}
.progress-bar-success{background-color:#59a84b;}
.progress-bar{background-color:#2a91d8;}
li .icon img{width:20%;height:20%;padding-bottom:0px;margin-top:0px;top:11px;margin-left:8px;}
.tab-current .icon img{-webkit-animation-name:spin;-webkit-animation-duration:4000ms;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:spin;-moz-animation-duration:4000ms;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:spin;-ms-animation-duration:4000ms;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;animation-name:spin;animation-duration:4000ms;animation-iteration-count:infinite;animation-timing-function:linear;}
@-ms-keyframes spin{from{-ms-transform:rotateY(0deg);}
to{-ms-transform:rotateY(360deg);}
}
@-moz-keyframes spin{from{-moz-transform:rotateY(0deg);}
to{-moz-transform:rotateY(360deg);}
}
@-webkit-keyframes spin{from{-webkit-transform:rotateY(0deg);}
to{-webkit-transform:rotateY(360deg);}
}
@keyframes spin{from{transform:rotateY(0deg);}
to{transform:rotateY(360deg);}
}
.tabLabel{display:block;position:absolute;right:84px;top:32px;font-size:15px;padding:10px;}
#serviceTabs > li{width:16%;}
#serviceTabs li{margin-left:2px;margin-right:2px;}
#serviceTabs.nav-tabs > li > a{background-color:#c6c6c6;border-color:#c6c6c6;color:#3c3c3a;font-size:14px;border-top-left-radius:2px;border-top-right-radius:2px;}
.mof-tabs > li.active > a, .mof-tabs > li.active > a:hover, .mof-tabs > li.active > a:focus{color:#fff !important;background-color:#c8102e !important;border:1px solid transparent !important;}
#serviceTabs.nav-tabs > li > a > span{font-size:18px;}
.mof-tabs > li > a span{font-size:20px;font-weight:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.ServiceDetailsInfo{margin-bottom:20px;}
.ServiceDetailsInfo ul.info{list-style:none;margin:0;margin-top:0px;padding:0;margin-top:27px;display:flex;flex-direction:row;flex-basis:0;padding:0 !important;}
.ServiceDetailsInfo ul.info li{margin-right:0;margin-left:10px;display:table;border-radius:50px;padding:17px 21px;background:#f3ece0;position:relative;width:calc(25% - 8px);}
.ServiceDetailsInfo ul.info li.QR-ServiceCard{background:none;padding:1px 1px;width:100px;}
.ServiceDetailsInfo ul.info li.Service-Code{background:none;padding:1px 1px;width:100px;}
.ServiceDetailsInfo ul.info li::before, .ServiceDetailsInfo ul.info li::after{display:table;content:"";}
.ServiceDetailsInfo ul.info li span.title{float:right;color:#383838;text-transform:uppercase;vertical-align:middle;}
.ServiceDetailsInfo ul.info li span{display:block;font-weight:700;font-size:0.85714286em;width:79px;}
.ServiceDetailsInfo ul.info li span.value, .ServiceDetailsInfo ul.info li a span.value{color:#dc0000;width:39px;display:table-cell;text-align:left;vertical-align:middle;}
.ServiceDetailsInfo ul.info li span.value p, .ServiceDetailsInfo ul.info li a span.value p{margin:0;min-height:40px;font-size:16px;}
.ServiceDetailsInfo ul.info li.start-service{background:#b28b46;color:#fff;padding:12px 21px !important;}
.ServiceDetailsInfo ul.info li.start-service a span.title{color:#fff;}
.toblock{list-style:none;margin:0;padding:0;}
.content-wrap section ul li{float:right;width:100%;margin-bottom:30px;padding:0 23px 28px 0;border-bottom:dashed 1px #c3c1c1;}
.content-wrap section ul > li:last-child{border:none;}
.content-wrap section ul li h4{font-size:0.8em !important;font-weight:700 !important;position:relative;line-height:1;color:#B68A35;text-align:right;}
.content-wrap section ul li h4::before{content:'';width:4px;top:0;bottom:0;background:#959595;position:absolute;display:block;right:-23px;left:auto;}
.content-wrap section ul li span{font-size:0.6em !important;position:relative;text-align:right;margin:10px;float:right;line-height:1.6;width:100%;}
.content-wrap section ul li span:after{content:'\A';white-space:pre;}
.clearfix::before, .clearfix::after{display:table;content:"";}
#serviceCard .related-modules{font-size:0.85714286em;margin-top:61px;text-align:right;}
#serviceCard .related-modules ul{border-left:none;list-style:none;margin:0;padding:0;display:flex;flex-direction:row;flex-basis:0;}
#serviceCard .related-modules ul li{border-left:solid 1px #e5e5e5;border-right:none;padding:0 14px;flex-grow:1;text-align:center;color:#b28b46;font-weight:700;}
#serviceCard .related-modules ul li:last-child{border-left:none !important;}
#serviceCard .related-modules ul li h4{color:#464646;font-size:1em !important;line-height:1;font-weight:700;text-transform:uppercase;padding:0 0 11px 0;margin:0 0 16px 0;border-bottom:solid 1px #e5e5e5;}
#serviceCard .related-modules ul li p{padding:0;margin:0;}
#serviceCard .related-modules ul li.rating .toblock{padding:0;margin:0;border:none;}
#serviceCard .related-modules ul li.rating .toblock li{margin:0 0 0 5px;padding:0;border:none;}
#serviceCard .related-modules ul li.rating .toblock li.fi-very-good::before{background:#62c16e;}
#serviceCard .related-modules ul li.rating .toblock li::before{display:block;color:#fff;font-size:26px;padding:5px;}
#serviceCard .related-modules ul li.rating .toblock li i{font-size:40px;}
#serviceCard .related-modules ul li.rating .toblock li .darkgreen{color:#62c16e;}
#serviceCard .related-modules ul li.rating .toblock li .green{color:#7baf2e;}
#serviceCard .related-modules ul li.rating .toblock li .yellow{color:#f6db28;}
#serviceCard .related-modules ul li.rating .toblock li .orange{color:#f8a52f;}
#serviceCard .related-modules ul li.rating .toblock li .red{color:#db2e4e;}
#serviceCard .related-modules ul li.rating .toblock li span{font-weight:400;color:#a4a4a4;font-size:0.85714286em;}
#serviceCard .related-modules ul li strong{color:#a4a4a4;}
.toblock li .darkgreen:hover,.toblock li .green:hover,.toblock li .yellow:hover,.toblock li .orange:hover,.toblock li .red:hover{-ms-transform:scale(1.5);-webkit-transform:scale(1.5);transform:scale(1.5);}
.related-modules .service-rating{margin-top:47px;background:#f7f7f7;text-align:center;padding:22px;margin-bottom:15px;}
.related-modules .service-rating h4{line-height:1;color:#B68A35;font-weight:700 !important;font-size:1.42857143em !important;}
.related-modules .service-rating .stars{margin-top:15px;}
.related-modules .service-rating .stars a{margin-left:7px;margin-right:0;}
.related-modules .service-rating .stars a.starred::before{color:#b28b46;}
.related-modules .service-rating .stars a::before{font-size:35px;color:#7c7c7c;}
.ratinginput{border:0;width:1px;height:1px;overflow:hidden;position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);opacity:0;}
.ratinginput > label{position:relative;float:right;color:#C8C8C8;}
.ratinginput > label:before{margin:5px;display:inline-block;font-size:1.5em;color:#ccc;-webkit-user-select:none;-moz-user-select:none;user-select:none;font-size:35px;}
.ratinginput:checked ~ label:before{color:#FFC107;}
.ratinginput > label:hover ~ label:before{color:#ffdb70;}
.ratinginput > label:hover:before{color:#FFC107;}
@media (max-width:960px) and (min-width:501px){#serviceCard .related-modules ul li{border-bottom:solid 1px #e5e5e5;border-right:none;border-left:none;padding:0px;text-align:center;color:#b28b46;font-weight:700;width:50%;}
}
@media (max-width:500px){#serviceCard .related-modules ul li{border-bottom:solid 1px #e5e5e5;border-right:none;border-left:none;padding:0px;text-align:center;color:#b28b46;font-weight:700;width:100%;}
}
.titleServCard{float:right;}
.ServCodeServCard{color:red;border-radius:25px;background:#000;text-align:center;width:50px;height:50px;}
.notification{width:300px;height:80px;position:absolute;bottom:0;right:-300px;background:#ecf0f1;margin-bottom:10px;font-family:'Open Sans', sans-serif;font-size:16px;padding:0 15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;line-height:80px;border-left:5px solid}
.notification-info{border-left-color:#3498db;color:#3498db}
.notification-success{border-left-color:#2ecc71;color:#2ecc71}
.notification-warning{border-left-color:#e67e22;color:#e67e22}
.notification-error{border-left-color:#e74c3c;color:#e74c3c;}
.starticonSC{top:9px;width:94px;height:94px;}
.tabs-style-bar nav ul li a span{bottom:6px;}
.FAQTitle h1{font-size:1em !important;margin-bottom:35px;}
.panel-heading a,
.panel-heading a:hover,
.panel-heading a:focus{text-decoration:none;color:#777777;}
.faq-cat-content .panel-heading:hover{background-color:#efefef;}
.panel-faq .panel-heading .panel-title span{font-size:13px;font-weight:normal;}
.panel-faq > .panel-heading{color:#333;background-color:#f5f5f5;border-right:5px solid red;}
.active-faq{border-right:5px solid #B68A35 !important;}
.panel-group .panel{margin-bottom:0;overflow:hidden;border-radius:4px;border-color:#ddd;}
.panel-heading{padding:10px 15px;}
.panel-faq .panel-heading .panel-title span{font-size:13px;font-weight:normal;}
.panel-faq .panel-heading a h4 .pull-side{float:left !important;color:red;}
.panel-faq .active-faq a h4 .pull-side{float:left !important;color:green !important;}
.panel-group .panel + .panel{margin-top:5px;}
.panel-default > .panel-heading + .panel-collapse .panel-body{font-size:0.7em !important;position:relative;text-align:right;margin:10px;float:right;line-height:1.6;width:100%;}
.QuestionIcon{font-size:x-large;color:red;}
.AnswerIcon{font-size:x-large;color:#999595;}
.service-card > li.service-procedures ol{list-style-type:none;counter-reset:li;padding:0 20px;}
.service-card > li.service-procedures ol li{padding:34px 130px 34px 1px;position:relative;border-bottom:dashed 1px #c3c1c1;font-size:0.6em !important;position:relative;text-align:right;margin:10px;float:right;line-height:1.6;width:100%;}
.service-card > li.service-procedures ol li:before{right:32px;left:auto;padding-right:47px;padding-left:0;content:"" counter(li) " ";counter-increment:li;background:url(../images/processBg.png) center center no-repeat;color:#f50808;position:absolute;top:53%;width:104px;height:89px;font-weight:700;padding-top:26px;box-sizing:border-box;transform:translateY(-50%);font-size:1.42857143em;}
.service-card > li.service-procedures ol li:after{content:"خطوة";right:0;left:auto;position:absolute;top:50%;transform:translateY(-50%);color:#b28b46;font-weight:700;font-size:1.42857143em;}
.ProcessTitle h1{font-size:1em !important;margin-bottom:10px;}
.SCpdfic{width:65px;height:65px;margin-top:15px;margin-bottom:15px;}
.register-steps .stepBox{float:right;font-size:15px;}
.tabsDashboard{left:40%;}
.service-block2{position:relative;padding:20px;margin:3px;background:#fff;border-radius:7px;-webkit-box-shadow:0 0 9.9px 0.1px rgba(0,0,0,0.1);box-shadow:0 0 9.9px 0.1px rgba(0,0,0,0.1);}
.service-block2:hover{box-shadow:1px 1px #c1c6ce, 2px 2px #c1c6ce, 7px 7px #c1c6ce;-webkit-transform:translateX(-1px);transform:translateX(-1px);}
.margin-20px-bottom{margin-bottom:20px;}
.service-block2 .item-icon span{display:inline-block;background:#f5fafe;width:90px;height:90px;line-height:90px;color:#4e54c8;font-size:40px;border:1px solid #ececec;border-radius:50%;text-align:center;}
.fa-drafting-compass:before{content:"";}
.margin-10px-bottom{margin-bottom:10px;}
.font-size22{font-size:13px;line-height:normal;}
.service-block2 p{margin-bottom:0;}
.line-height-28{line-height:28px;}
.font-size16{font-size:16px;line-height:normal;}
.service-block2:hover{background:#B68A35;background:-webkit-linear-gradient(-45deg, #B68A35, #B68A35);background:-moz-linear-gradient(-45deg, #B68A35, #B68A35);background:-o-linear-gradient(-45deg, #B68A35, #B68A35);background:linear-gradient(-45deg, #B68A35, #B68A35);}
.service-block2:hover h3, .service-block2:hover p{color:#fff;}
a.btn-mostused{color:#fff;padding:5px 3px 3px;background:#f87d90;font-size:12px;}
.evalHappy{text-align:left;}
.evalNotHappy{text-align:right;}
.modal-open .modal{top:unset !important;}
@media only screen and (max-width:800px) {
    .toolbar > .container {
        padding-right: 15%;
        padding-left: 0%;
    }

    .navbar-collapse {
        width: 90% !important;
        margin-top: 25px !important;
        margin-right: 25px;
    }

    .bg-light {
        width: 90% !important;
        right: 3%;
    }

    li.nav-item {
        text-align: right;
    }
}

.uae-pass-link {
    border: 2px solid #000;
    border-radius: 12px !important;
    padding: 5px 20px;
    color: #000;
    /*min-width: 341px;*/
    width: 100%;
    background: #fff;
    /* display: block !important; */
    text-align: right;
    line-height: 1.8em;
    letter-spacing: 1px;
    text-align: center;
}

.uae-pass-link img {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    float: right;
}

.uae-Logo {
    float: left;
    padding: 0 5px;
}

@media(max-width:480px) {
    .uae-pass-link {
        font-size: 12px !important;
    }
}

@media(min-width:481px) {
    .uae-pass-link {
        font-size: 16px !important;
    }
}

.ar-text-right {
    text-align: right;
}
.footer-screen p {
    text-align: right !important;
}
.footer-block-en {
    text-align: right !important;
}
.nice-font {
    float: right;
}

.auto-text {
    text-align: right;
}

@media (max-width:600px) {
    #nav {
        text-align: right !important;
    }
 }
@media only screen and (max-width:1000px) {
    a.reset-theme::before, #font-minus::after, a.lang-icon::before, a.print-icon::before, a.read-text::before, .BtnclsSignMob::before, a.baloontooltip::before {
        content: '|';
        color: #969696;
        padding-left: 1px;
        padding-right: 1px;
        height: 16px !important;
        line-height: 22px;
    }
    .BtnclsSignMob {
        font-size: 10px;
    }
}
